The PHP project http://www.php.net/ChangeLog-5.php reports a bugfix for CVE-2012-1823 which is not yet fixed in current SLES11 RPMs. When will the fix be available for SLES11-SP2 ?

More info: https://bugs.php.net/bug.php?id=61910